### Method

# ICalGLib VcardTz get_tzid

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_tz_get_tzid (
      const ICalVcardTz* self
    )

#### Description [src]

Gets the timezone ID value of the `self`. It can return `NULL` when not set or when the `self` is not of type timezone ID.

Available since: 4.0

#### Return value

Type: `const gchar*`

A URI.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.